Album: Black
Directory: black-raid-remix
Always Reference By Directory: true
Style: single
Artists:
- Raid
Date: October 25, 2021
Date Added: January 30, 2025
URLs:
- https://rudecustard.bandcamp.com/track/black
- https://www.youtube.com/watch?v=MVxGkCVClQE
- https://open.spotify.com/album/3LTY4yIzSiC9WaRjKP7MWt
Cover Artwork:
- File Extension: png
  Artists:
  - Raid
  - Homestuck
  Origin Details: >-
    Crop from [??????](https://homestuck.com/blood-spade/1)
Color: '#ff3b3b'
Groups:
- Raid
- Fandom
Wallpaper Artists:
- Lilithtreasure (edits for wiki)
Wallpaper Parts:
- Asset: none
  Style: |-
    opacity: 0.6;
    background-image: linear-gradient(#000000 0%,#000000 36.6%, #FFFDD0 36.6%, #FFFDD0 37.33%, #270000 37.33%, #270000 62%);
---
Track: Black
Directory: black-raid-remix
Always Reference By Directory: true
Duration: 3:42
Referenced Tracks:
- track:black
- My Curse
- Unite Synchronization
Commentary: |-
   <i>Raid:</i> ([Bandcamp about blurb](https://rudecustard.bandcamp.com/track/black))

   A cover of [[Black]] by [[artist:toby-fox]]. Check it out on [YouTube](https://www.youtube.com/watch?v=MVxGkCVClQE).

   <i>Raid:</i> ([Bandcamp credits blurb](https://rudecustard.bandcamp.com/track/black))

   Arrangement, performance, recording, and mixing by me<br>
   Original tune by [[artist:toby-fox]]

   <i>Raid:</i> ([YouTube description](https://www.youtube.com/watch?v=MVxGkCVClQE), excerpt)

   It's 10/25 in the year 2021. As has been tradition on this channel for the past half-decade, here is a video of me playing some Homestuck music. I had very limited time to practice and record all of this stuff because of school, but I did my best!

   This tune was pretty hard to play, especially that background piano part. And the square/saw wave pitch bending melody. It was fun though. [[Black]] is one of the sickest Homestuck tracks for sure. I think this is the biggest arrangement (most parts) I've done since [Ascend back in 2016](https://www.youtube.com/watch?v=nT7bzBEE-6s) when I was a high schooler. Somehow it feels like that wasn't all that long ago, though it certainly has been a while since then.

   For some more info about Black, Homestuck, and my thought process as I made this arrangement, check out the extended description.

   <i>Raid:</i> (["toby fox black extended desc"](https://pastebin.com/f5W3QMsv))

   Extended description for Black remix/cover/don't know what to call it

   I spent an entire evening a few weeks back rereading Act 5 Act 2. Knocked it out within several hours. My goodness. Homestuck is still such an amazing story. Nothing I've ever watched or read or heard even comes close to delivering the amount of narrative-payoff-induced-catharsis that [[flash:4109|[S] Cascade]] brings. Homestuck stays goated.

   [[Black]] is a Homestuck tune I really like. It's so chaotic and frenzied. Whenever I hear it, I get a sense of urgency or imminent danger. I've been hoping to cover it for a while, but I was a bit hesitant because I thought I'd fuck up the piano and synth parts because they're so fast. They sound more or less OK here, I think. I used some audio editing magic to make them sound less terrible. Only a little bit of magic involved, though. Not too much. I want to keep it human.

   Before doing this arrangement, I'd always made sure to avoid using the virtual instrument voice presets that came with my keyboard, like the tenor sax voice I used here. I thought they sounded tacky and strange. But I made an exception for this track because Toby Fox's original version uses a virtual sax and it still sounds great. So I thought I'd imitate him here. And maybe stop being so dismissive of virtual instruments, even if they sound hella fake. The fakeness of the sound does imbue the music with a certain distinctive character, however. I suppose that's something some people might desire and intentionally aim for. This video-gamey, low-fidelity, scrappy kind of character. It does sound good at times.

   I was pretty ambitious with this track. Throwing together a ton of parts, altering the track structure to add my own percussion break and solo section, doing a one-man drumline thing with the percussion break, playing a damn virtual guitar on my keyboard. Well. If you thought this was a lot of experimentation for a single video, brace yourself. I got something else coming soon. Get ready.
